/*



Theme Name: Houzez Child



Theme URI: http://www.favethemes.com/



Author: Favethemes



Author URI: http://www.favethemes.com/



Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.



Version: 1.0



Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready



License: GNU General Public License version 3.0



License URI: http://www.gnu.org/licenses/gpl-3.0.html



Text Domain: houzez



Template: houzez



*/











@import url("../houzez/style.css");

@font-face {

    font-family: 'Chronicle Display';

    src: url('fonts/ChronicleDisplay-Bold.eot');

    src: url('fonts/ChronicleDisplay-Bold.eot?#iefix') format('embedded-opentype'),

        url('fonts/ChronicleDisplay-Bold.woff2') format('woff2'),

        url('fonts/ChronicleDisplay-Bold.woff') format('woff'),

        url('fonts/ChronicleDisplay-Bold.ttf') format('truetype');

    font-weight: bold;

    font-style: normal;

    font-display: swap;

}

.header-main-wrap .main-nav .navbar-nav {
    padding-right: 15px !important;
    margin-right: 30px;
    border-right: 1px solid #fff;
}

.header-main-wrap .main-nav ul > li > a.nav-link {

    line-height: normal;

    padding: 10px 0 !important;

    cursor: pointer;

    margin: 0 15px;

    font-size: 16px;

    font-family: 'Work Sans';

    font-weight: 400;

    color: #dbdbdb;

}

.header-main-wrap  .main-nav ul > li > a.nav-link:hover{

    background-color: transparent ; 

}
.header-main-wrap  .main-nav li.current-menu-item a {
    position: relative;
}
.header-main-wrap  .main-nav li.current-menu-item a::after{
    content: '';
    position: absolute;
    width: 30px;
    height: 2px;
    background: #b52727;
    bottom: 0;
    left: 0;
}
.header-main-wrap .main-nav ul  li .dropdown-menu {
    border-radius: 3px !important;
    overflow: hidden;
}
.header-main-wrap .main-nav ul > li .dropdown-menu .nav-item > a {
    padding: 12px !important;
    color: #000000 !important;
    font-size: 15px;
}
.header-main-wrap .main-nav ul > li .dropdown-menu .nav-item > a:hover {
    background-color: transparent !important;
} 
.header-main-wrap .main-nav ul > li .dropdown-menu .nav-item > a::after {
    display: none;
}
.header-main-wrap .main-nav ul > li .dropdown-menu .nav-item.current-menu-item a {
    font-weight: 600;
}
.header-main-wrap .btn-outline {

    border: 1px solid #fff;

    padding: 10px 20px 10px 20px !important;

    line-height: normal;

    font-weight: 400;

    font-size: 14px;

    letter-spacing: 1px;

    color: #fff;

}

.header-main-wrap .btn-outline .houzez-icon {

    font-size: 10px;

    margin-left: 20px;

}

.elementor-section.topbannersection .houzez_section_title {

    font-family: 'Chronicle Display' !important;

    font-size: 58px !important;

    line-height: 1.3;

    letter-spacing: 2px !important;

}

.elementor-section.topbannersection .houzez_section_subtitle {

    font-size: 20px !important;

    font-weight: 300 !important;

    max-width: 520px;

}

.elementor-section.topbannersection .elementor-button-link {

    padding: 18px 24px !important;

}

.elementor-section.topbannersection .elementor-button-link .elementor-button-text {

    font-size: 14px;

    font-weight: 600 !important;

    text-transform: uppercase;

}

@media (min-width: 1440px) {

    .container, .elementor-container  {

        max-width: 1350px !important;

    }

}

@media (min-width: 992px)  {

    .container, .elementor-container{

        max-width: 1140px;

    }

}

@media (max-width: 1599px) {

    .elementor-16519 .elementor-element.elementor-element-3b8978b1.topbannersection >.elementor-container  {

        min-height: 720px !important;

    }

}
@media (min-width:1400px) {
    .header-main-wrap .container {
        max-width: 1360px;
    } 
}
@media (max-width: 1399px) {
    .header-main-wrap .main-nav .navbar-nav {
        padding-right: 0px !important;
        margin-right: 15px;
    }
    .header-main-wrap .main-nav ul>li>a.nav-link {
        margin: 0 15px;
        font-size: 14px;
    }
    .header-main-wrap .login-register-nav a {
        font-size: 14px;
    }
    .elementor-section.topbannersection .houzez_section_title {
        font-size: 48px !important;
    }
    .elementor-16519 .elementor-element.elementor-element-3b8978b1.topbannersection >.elementor-container  {
        min-height: 600px !important;
    }
    .header-main-wrap .main-nav ul > li .dropdown-menu .nav-item > a {
        padding: 10px !important;
        font-size: 13px;
    }
}

@media (max-width: 1199px)  {
    .header-main-wrap .main-nav ul>li>a.nav-link {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        margin: 0 8px;
    }
    .header-main-wrap .main-nav .navbar-nav {
        margin-right: 8px;  
    }
    .elementor-section.topbannersection .houzez_section_title {
        font-size: 40px !important;
    }
    .elementor-section.topbannersection .houzez_section_subtitle {
        font-size: 16px !important;
    }
    .header-desktop .navbar  .logo-desktop {
        display: inline-block; margin-right: 10px ;
    }
    .header-desktop .navbar .logo a {
        display: inline-block;
    }
    .header-desktop .navbar .logo img {
        max-width: 160px;
    }
}
@media (max-width: 1024px){
     .page-template-template-onepage iframe {
         width:100%;
     }
} 
@media (max-width: 991px) {

   /* .elementor-16519 .elementor-element.elementor-element-3b8978b1.topbannersection >.elementor-container  {

        min-height: 530px !important;

    }*/

    .elementor-section.topbannersection .houzez_section_title {

        font-size: 36px !important;

    }

    .elementor-section.topbannersection .elementor-button-link {

        padding: 10px 8px !important;

    }
    .header-mobile-right .whitecolor {
        line-height: normal;
        padding: 10px 15px 10px 0px !important;
        cursor: pointer;
        font-size: 16px;
        font-family: 'Work Sans';
        font-weight: 400;
        text-transform: uppercase;
    }
} 

@media (max-width: 767px) {

    .elementor-16519 .elementor-element.elementor-element-3b8978b1.topbannersection >.elementor-container  {
        min-height: 500px !important;
    }
    .elementor-16519 .elementor-element.elementor-element-3b8978b1.topbannersection .elementor-element-28a40e3{
        display: none !important;
    }
    .topbannersection .elementor-background-slideshow .swiper-wrapper .elementor-background-slideshow__slide__image {
        background-image: none !important;
        background: #0c203e;
    }

    .elementor-section.topbannersection .houzez_section_title {
        font-size: 28px !important;
    }

    .elementor-16519 .elementor-element.elementor-element-3b8978b1.topbannersection>.elementor-container {

        min-height: 400px !important;

        text-align: center;

    }

    .elementor-section.topbannersection .houzez_section_title, .elementor-section.topbannersection .houzez_section_subtitle {

        text-align: center !important; margin: 0 auto;

    }

    .btnGroup .elementor-widget-wrap.elementor-element-populated {

        justify-content: center;

    }
    .home .property-carousel-buttons-wrap {
        text-align: center;
    }
    .home .property-carousel-buttons-wrap .slick-prev, 
    .home .property-carousel-buttons-wrap .slick-next  {
        display: inline-block !important;
    }
}

@media (max-width: 575px) {

    .elementor-16519 .elementor-element.elementor-element-3b8978b1.topbannersection>.elementor-container {

        min-height: 300px !important;

    }
    .header-mobile-right .whitecolor {
        padding-right: 0px;
        font-size: 12px;
    }
    .header-mobile-left .toggle-button-left {
        padding-left: 0px !important;
    }

}

.header-v2 .header-contact-left, .header-v2 .header-contact-wrap .header-contact-right, .header-v2 .header-social-icons a, .header-v3 .header-social-icons a, .header-v4 a, .header-v5 .header-social-icons a.whitecolor {
    color: #dbdbdb !important;
    background-color: transparent;
    line-height: normal;
    padding: 10px 0 !important;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Work Sans';
    font-weight: 400;
}

@media only screen and (min-width: 769px) {
    .home .item-listing-wrap .listing-featured-thumb {
        height: 210px;
        overflow: hidden;
    } 
}
.home .item-listing-wrap .listing-featured-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Your CSS code goes here
-------------------------------------- */
.single-property .grid-view .item-listing-wrap {
    width: 25%;
    flex-basis: 25%;
}
.single-property .grid-view .item-listing-wrap  .item-header {
    height: 200px;  width: 100%;
}
.single-property .listing-image-wrap, .single-property .listing-thumb, .single-property .houzez-listing-carousel, .single-property .listing-gallery-wrap  .slick-list, .single-property .listing-gallery-wrap  .slick-track {
    height: 100%;
}
.single-property .listing-featured-thumb {
    width: 100%; height: 100%;
}
.single-property .listing-featured-thumb {
    display: inline-flex;
    width: 100%;
    height: 100%;
}
.single-property .houzez-listing-carousel img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width:1199px) {
    .single-property .grid-view .item-listing-wrap {
        width: 33.33%;
        flex-basis: 33.33%;
    }
}
@media (max-width:991px) {
    .container {
        max-width: 100%;
    }
    .single-property .grid-view .item-listing-wrap {
        width: 50%;
        flex-basis: 50%;
    }
}
@media (max-width:575px) {
    .single-property .grid-view .item-listing-wrap {
        width: 100%;
        flex-basis: 100%;
    }
}

.topbannersection .elementor-background-overlay{
    background: transparent !important;
}
.elementor-16519 .elementor-element.elementor-element-fc0bb85 .houzez_section_title_wrap .houzez_section_title {
color: #fff;margin-bottom: 10px;
}
.elementor-16519 .elementor-element.elementor-element-fc0bb85 .houzez_section_title_wrap .houzez_section_subtitle {
color: #FFFFFF;
line-height: 1.5em;
}
section#desingclean {
visibility: hidden;
display: none;
}
section#belowformsectioin{
visibility: hidden;
display: none;
}
.property-top-wrap .property-banner ul#pills-tab {
display: none;
visibility: hidden;
}
.single-property .property-labels-wrap a.label-status {
display: none;
}
.single-property div#similar-listings-wrap .labels-wrap.labels-right {
display: none;
}
.page-template-template-homepage .listing-view.grid-view .labels-wrap.labels-right {
display: none;
}
div#hz-listing-model-content .lightbox-content-wrap.lightbox-form-wrap .labels-wrap.labels-right {
display: none;
}
.mobile-top-wrap ul#pills-tab {
display: none;
}
.single-property .breadcrumb-wrap nav ol li.breadcrumb-item {
display: none;
}
.single-property .mobile-property-title span.labels-wrap.labels-right a.label-status {
    display: none;
}
.property-template-default div.similar-property-wrap .item-wrap .labels-wrap.labels-right {
    display: none;
}


/************ Security page and credit page css starts here ***/
.page-template-security-deposit .main-wrap, .page-template-increase-score .main-wrap {
    background-color: #fff !important;
}
.page-template-security-deposit .top-banner-wrap,
.page-template-increase-score .top-banner-wrap,
.page-template-rent-cash-back-rewards .top-banner-wrap {
    height: 400px;
}
.page-template-security-deposit  .top-banner-wrap .banner-caption,
.page-template-increase-score  .top-banner-wrap .banner-caption,
.page-template-rent-cash-back-rewards  .top-banner-wrap .banner-caption {
    max-width: 870px;
    padding: 0 15px;
}
.page-template-security-deposit .top-banner-wrap .banner-title,
.page-template-increase-score .top-banner-wrap .banner-title,
.page-template-rent-cash-back-rewards  .top-banner-wrap .banner-title {
    margin-bottom: 0; font-weight: 700; line-height: 47px; max-width: 650px; margin: 0 auto;
}
.page-template-increase-score .top-banner-wrap .banner-subtitle,
.page-template-rent-cash-back-rewards  .top-banner-wrap .banner-subtitle {
    font-size: 18px; margin-bottom: 0; margin-top: 20px; line-height: 26px;
}
.qualifiRenterSec, .howItWorkSec {
    padding: 60px 0;
    color: #000;
    background-color: #fff;
}
.qualifiRenterSec_cnt {
    text-align: center;
}
.qualifiRenterSec h2, .howItWorkSec h2 {
    font-size: 40px; font-weight: 700; margin-bottom: 20px; max-width: 660px;
}
.qualifiRenterSec p {
    font-size: 18px; margin-bottom: 40px; max-width: 885px;
}
.videoSection iframe {
    width: 100%; height: 800px;
} 
.contantSection {
    padding: 60px 0;
}
.contantSection h2 {
    font-size: 40px; color: #6EC1E4; text-align: center; font-weight: 700;
}
.contantSection_cnt {
    max-width: 885px; margin: 0 auto;
}
.howItWorkSec .row {
    margin-left: -10px; margin-left: -10px;
}
.howItWorkSec .row>[class*=col-]{
    padding-right: 10px;
    padding-left: 10px;
}
.howItWorkSec_box {
    background-color: #F5F5F5; padding: 50px; 
    height: calc(100% - 10px);
    margin-bottom: 10px;
}
.howItWorkSec_box h3 {
    font-size: 24px; font-weight: 700; color: #6EC1E4; margin-bottom: 20px; line-height: 28px;
}
.howItWorkSec_box ul {
    padding-left: 20px; margin-bottom: 0;
}
.howItWorkSec_box ul li {
    font-size: 18px; font-weight: 500; color: #000000;
}
.howItWorkSec_box ul li:not(:last-child) {
    margin-bottom: 20px;
}
.howItWorkSec_info {
    text-align: center; padding-top: 60px;
}
.howItWorkSec_info p {
    font-size: 26px; font-weight: 500; line-height: 30px; margin-bottom: 20px;     word-wrap: break-word; 
        text-align: left;
}
.howItWorkSec_info p:last-child {
    margin-bottom: 0;
}
.howItWorkSec_info a {
    color: #6EC1E4;
}
.small-text {
    max-width: 780px;
}
.small-text span {
    font-size: 18px;
}
@media (max-width: 1399px) {
    .page-template-security-deposit .top-banner-wrap .banner-title,
    .page-template-increase-score .top-banner-wrap .banner-title,
    .page-template-rent-cash-back-rewards .top-banner-wrap .banner-title,
    .qualifiRenterSec h2, .howItWorkSec h2,
    .contantSection h2 {font-size: 32px; line-height: 40px;}
    .videoSection iframe {height: 600px;}
    .qualifiRenterSec, .howItWorkSec, .contantSection {padding: 30px 0;}
    .qualifiRenterSec p {margin-bottom: 20px;}
    .howItWorkSec_box {padding: 30px;}
    .howItWorkSec_box h3 {font-size: 20px; margin-bottom: 10px;}
    .howItWorkSec_box ul li:not(:last-child) {margin-bottom: 10px; }
    .howItWorkSec_info {padding-top: 30px;}
    .howItWorkSec_info p {font-size: 22px; line-height: 24px; margin-bottom: 10px;}
}
@media (max-width: 1199.98px) {
    .page-template-security-deposit .top-banner-wrap .banner-title,
    .page-template-increase-score .top-banner-wrap .banner-title,
    .page-template-rent-cash-back-rewards .top-banner-wrap .banner-title,
    .qualifiRenterSec h2, .howItWorkSec h2, .contantSection h2 {
        font-size: 24px; line-height: 30px; margin-bottom: 10px;
    }
    .qualifiRenterSec p {
        font-size: 16px; margin-bottom: 10px;
    }
    .videoSection iframe {height: 400px;}
    .page-template-security-deposit .top-banner-wrap,
    .page-template-increase-score .top-banner-wrap,
    .page-template-rent-cash-back-rewards .top-banner-wrap {height: 300px;}
    .page-template-increase-score .top-banner-wrap .banner-subtitle,
    .page-template-rent-cash-back-rewards .top-banner-wrap .banner-subtitle {font-size: 16px; line-height: 22px;}
    .howItWorkSec_box {padding: 20px;}
    .howItWorkSec_box ul li {font-size: 16px;}
    .howItWorkSec_info p {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 6px;
    }
    .logo-image {
        max-width: 250px;
    }
}
@media (min-width: 768px){
    .single-property #pills-tabContent .top-gallery-section .lslide{
        height:100%;
    }
    .single-property #pills-tabContent .top-gallery-section .lslide img {
        width: 100%;height:100%;
    }
}
@media (max-width: 767.98px) {
    .page-template-security-deposit .top-banner-wrap .banner-title,
    .page-template-increase-score .top-banner-wrap .banner-title,
    .page-template-rent-cash-back-rewards .top-banner-wrap .banner-title,
    .qualifiRenterSec h2, .howItWorkSec h2, .contantSection h2 {
        font-size: 20px;  line-height: 24px;
    }
    .page-template-increase-score .top-banner-wrap .banner-subtitle,
    .page-template-rent-cash-back-rewards .top-banner-wrap .banner-subtitle {margin-top: 10px;}
    .howItWorkSec_box h3 {font-size:18px; line-height: 22px;}
    .howItWorkSec_box { padding: 15px;}
    .howItWorkSec_info p, .small-text span {
        font-size: 16px;
        line-height: 20px;
    }
    .howItWorkSec_info {
        padding-top: 20px;
    }
    .qualifiRenterSec, .howItWorkSec, .contantSection {
        padding: 15px 0;
    }
    .logo-image {
        max-width: 200px;
    }
}
/** Security page and credit page css ends here ***/
/** Home page price with month css **/
.page-template-template-homepage ul.item-price-wrap.hide-on-list li.item-price {
    display: none;
}
.page-template-template-homepage ul.item-price-wrap.hide-on-list li.item-sub-price {
    display: block;
    font-size: 15px;
}

.single-property #pills-tabContent .top-gallery-section .lslide img {
    width: 100%;
}/** Header mega menu css **/.header-main-wrap .header-desktop .navbar-nav ul.dropdown-menu {    width: 100%;    min-width: 180px;    overflow: inherit;} .header-main-wrap .header-desktop .navbar-nav ul.dropdown-menu > li > a {    min-width: 180px;    white-space: normal;    padding-right: 55px;    max-width: 100%;    width: 100%;    display: block;} .header-main-wrap .header-desktop .navbar-nav ul.dropdown-menu > li a {    white-space: normal;} .header-main-wrap .header-desktop .navbar-nav ul.dropdown-menu li.menu-item-has-children > a {    position: relative;} .header-main-wrap .header-desktop .navbar-nav ul.dropdown-menu li.menu-item-has-children > a:before {    position: absolute;    width: 10px;    height: 15px;    content: '\e912';    right: 12px;    top: 50%;    transform: translateY(-50%);    font-size: 11px;    color:#000;    font-family: houzez-iconfont;}.comingsoon {    font-size: 12px;    color: #a9a9a9;}